Bug 118382 - [MAINTAINER-UPDATE] textproc/py-hyperestraier-python: update to 0.10.4
Summary: [MAINTAINER-UPDATE] textproc/py-hyperestraier-python: update to 0.10.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-02 13:50 UTC by jun-g
Modified: 2007-12-16 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.47 KB, patch)
2007-12-02 13:50 UTC, jun-g
no flags Details | Diff
py-hyperestraier-python.diff (1.49 KB, patch)
2007-12-15 22:43 UTC, jun-g
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jun-g 2007-12-02 13:50:01 UTC

Update to 0.10.4.
Comment 1 Edwin Groothuis freebsd_committer 2007-12-02 13:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2007-12-02 16:44:10 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2007-12-13 14:56:29 UTC
State Changed
From-To: open->feedback


Hi, The port does not build. Can you take a look at it? 

http://head.miwibox.org/tb/index.php?action=describe_port&id=1036 

- Martin
Comment 4 jun-g 2007-12-15 22:43:55 UTC
I corrected the patch. Please try it.

Comment 5 Martin Wilke freebsd_committer 2007-12-16 23:21:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2007-12-16 23:21:52 UTC
miwi        2007-12-16 23:21:47 UTC

  FreeBSD ports repository

  Modified files:
    textproc/py-hyperestraier-python Makefile distinfo 
  Log:
  - Update to 0.10.4
  
  PR:             118382
  Submitted by:   Junji NAKANISHI <jun-g@daemonfreaks.com> (maintainer)
  
  Revision  Changes    Path
  1.6       +10 -1     ports/textproc/py-hyperestraier-python/Makefile
  1.4       +3 -3      ports/textproc/py-hyperestraier-python/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"